Skip to content

Replace the entire feed of the authenticated user

PUT
/cms/customer/feed
curl --request PUT \
--url https://api.example.com/cms/customer/feed \
--header 'API-Key: <API-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Token: <Token>' \
--data '{ "items": [ { "object_type": "Article", "object_id": 123, "field_name": "customFieldName" } ] }'
Media typeapplication/json
object
items
Array<object>
object
object_type
string

Example

Article
object_id
integer

Example

123
field_name
string
nullable

Example

customFieldName

Feed replaced successfully

Media typeapplication/json
object

Example generated

{}

Authentication required